# OgreD3D7Device.h File Reference

`#include "OgreD3D7Prerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | D3D_OVERLOADS

## Define Documentation

#define D3D_OVERLOADS

| Definition at line 25 of file OgreD3D7Device.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 12:59:55 2006